# Interface ITopQueries

Describe a request to get top queries

## Index

### Properties

- pageSize
- queryText

## Properties

### pageSize

pageSize: number

- Defined in rest/TopQueries.ts :10

Determine how many suggestions to receive

### queryText

queryText: string

- Defined in rest/TopQueries.ts :14

The query text for which to receive suggestions

### Hierarchy

- IStringMap<any>

### Indexable

[paramName: string]: any

Describe a request to get top queries